Kismet Wireless

Kismet Forums

 

Posted by:sauravb
Subject:kismet-2007-10-R1 segmentation faults with gcc-4.2.0
Date:08:31:34 20/02/2008

> > Hi,
> >
> > kismet-2007-10-R1 if built with gcc-4.2.0 shows segmentation fault when ran.
> > With gcc-4.1.1 the same version of Kismet works fine.
> >
> > My setup is -
> >
> >
>
> Works fine with 4.2.2
>
> -m

Thanks Dragorn.
Unfortunately it seg faults with almost all the gcc versions between 4.1.1 to 4.2.2, excluding these two.
Considering both the gcc versions supported by Kismet, 4.1.1 is too old and 4.2.2 is very latest.
Has anybody tried to fix the issue with 4.2.0 or 4.2.1?
Please let me know.

Regards,
Saurav


Reply to this message